--- conf.orig/acls.local.conf
+++ conf/acls.local.conf
@@ -10,3 +10,9 @@
         172.16/12;
 //        2002::/16; restrict this instead to your 2002::/48
 };
+
+acl guests {
+	172.30.42.129/27;
+	172.30.42.161/27;
+};
+
--- conf.orig/named.conf
+++ conf/named.conf
@@ -15,6 +15,19 @@
 	mylan;
 };
 
+view "guests" {
+	match-clients { guests; };
+	allow-query { any; };
+	allow-recursion { any; };
+	recursion yes;
+	
+	include "/etc/bind/conf/dnssec.conf";
+	include "/etc/bind/conf/forwarders-opendns.conf";
+	
+	include "/etc/bind/default/basic.zones";
+	include "/etc/bind/localzones/us.zones";
+};
+
 view "us" {
 	match-clients { !key them-key; local; };
 	allow-query { any; };
--- conf.orig/forwarders-opendns.conf
+++ conf/forwarders-opendns.conf
@@ -0,0 +1,8 @@
+# Comcast has DNSSEC
+# Don't use comcast unless you are on comcast, however.
+# Other forwarders exist with DNSSEC (for example 8.8.8.8)
+
+forwarders {
+208.67.222.222;
+208.67.220.220;
+};
